.main {
    padding: 57px 0 144px;
}

.main .layout {
    display: flex;
}

.main .layout .content {
    margin-left: 12px;
}

.main .layout .content ul {}

.main .layout .content ul li {
    margin-top: 26px;
    width: 894px;
    height: 255px;
    background: url(../images/dxs_bg.png) no-repeat center center / 100% 100%;
}

.main .layout .content ul li:nth-child(1) {
    margin-top: 0;
}

.main .layout .content ul li a {}

.main .layout .content ul li a .name_class {
    padding: 6px 30px;
    display: flex;
    align-items: center;
}

.main .layout .content ul li a .name_class .name {
    font-family: SourceHanSerifSC, SourceHanSerifSC;
    font-weight: bold;
    font-size: 28px;
    color: #FFFFFF;
}

.main .layout .content ul li a .name_class .class {
    margin-left: 10px;
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 18px;
    color: #FFFFFF;
}

.main .layout .content ul li a .smalltext {
    padding: 25px 0 0 30px;
    width: 820px;
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 18px;
    color: #666666;
    line-height: 32px;
    text-align: justify;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
}